.wheel-link {
    position: absolute;
    top: 7%;
    right: 1%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    background-image: url('../images/Slide1.jpg');
    background-size: cover; 
    background-position: center center; 
    opacity: 0.7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    outline: none;
    -webkit-tap-highlight-color: transparent; 
  }

  .prev-arrow {
    width: 50px; 
    height: 50px;
    position: absolute;
    top: 40%;
    left: 10px; 
    display: flex; 
    align-items: center; 
    justify-content: center;
}

.prev {
    width: 100%; 
    height: 100%; 
    object-fit: contain; 
    cursor: pointer; 
}


.next-arrow {
    width: 50px; 
    height: 50px;
    position: absolute;
    top: 40%;
    right: 10px; 
    display: flex; 
    align-items: center; 
    justify-content: center;
    z-index: 99999;
}

.next {
    width: 100%; 
    height: 100%; 
    object-fit: contain; 
    cursor: pointer; 
}
